# NetworkMetric

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Time** | **string** | Time of network metrics | [optional] [default to null]
**Lat** | **int32** | Round-trip latency (ms) | [optional] [default to null]
**Ul** | **float64** | Uplink throughput from src to dest (Mbps) | [optional] [default to null]
**Dl** | **float64** | Downlink throughput from dest to src (Mbps) | [optional] [default to null]
**Ulos** | **float64** | Uplink packet loss from src to dest (%) | [optional] [default to null]
**Dlos** | **float64** | Uplink packet loss from dest to src (%) | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


